<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title> Formulari filtres </title>
    </head>
    <body>

        <FORM ACTION="ParametresFiltering">
            First Parameter: <INPUT TYPE="TEXT" NAME="param1"><BR>
            Second Parameter: <INPUT TYPE="TEXT" NAME="param2"><BR>
            Third Parameter: <INPUT TYPE="TEXT" NAME="param3"><BR>
            <INPUT TYPE="SUBMIT">
        </FORM>

    </body>
</html>